<div id="panel_Normal"><!--S.Normal-->
<!-- #Tab -->
<ul id="NormalTab_Box" class="Tab"><?php $tmpDefault->DefUiButton('NormalLink',array()); ?>
	<li id="ListTab_Option_0" class="Tab_Option" onmouseover="tmpControl.onTabOptionShow('Tab_Option_ListCount','Tab_Option_Box',0);" onmouseout="tmpControl.onTabOptionShow('Tab_Option_ListCount','',1);">
		<div id="Tab_Option_ListCount" class="DHidden"><?php echo ($tmpControlPage->getPrevNextRecord($tmpDefault->sysPage,$tmpDefault->sPrevid,$tmpDefault->sNextid,$tmpDefault->sPrevNextRecordParameters)); ?></div>
		<a href="#Here" class="Link1 FBlack2"><img src="<?php echo($tmpDefault->sysFileConfig['sysUiCoreRoot']); ?>Ui/Common/Img/Common/icon_16.jpg" /></a></li>
	<?php $tmpDefault->DefUiButton('Normal_Head',array()); ?><li class="DClear"></li></ul>
<ul id="NormalTabChild_Box" class="TabChild">
<?php
$tmpFlag='Normal';
$tmpDataCollection0=$tmpDefault->filterColumnByType($tmpDefault->sUiDescription_Normal,'4');
$Coun0=0;
foreach ($tmpDataCollection0 as $Row0){
	$tmpStyle0='TabChildNormal';
	if($Coun0==0){
		$tmpStyle0='TabChildSelected';
	} ?>
	<li id="panelChildLink<?php echo ($Coun0) ?>" class="<?php echo ($tmpStyle0); ?>"><a href="#Here" class="Link1 FBlack4" title="<?php echo ($Row0['stcoctUiIntroduct']); ?>" onclick="tmpControl.onTabChildSlide(<?php echo ($Coun0); ?>);"><?php echo ($Row0['stcoctUiName']); ?></a></li>
	<li class="TabChildSplit"><img src="<?php echo($netsFileConfig['sysUiCoreRoot']); ?>Ui/m_nets/Img/Mana/34.jpg" /></li>
<?php
	$Coun0++;
}
$tmpPrevCount=$Coun0;
?>
<?php $tmpDefault->DefUiButton('NormalChildLink',array()); ?><li class="DClear"></li></ul>
<!-- #Panel -->
<!--S.Normal-->
<?php
//-- ------ #Action panel ------ --
$Coun0=0;
foreach ($tmpDataCollection0 as $Row0){
	$tmpStyle0=$tmpDefault->sysHidden;
	$tmpStyle1=$tmpDefault->sysHidden;
	if($Coun0==0){
		$tmpStyle0='Title';
		$tmpStyle1='Panel';
	}
?>
<div id="panelChildTitle<?php echo ($Coun0) ?>" class="<?php echo ($tmpStyle0); ?> DHidden"><span class="SBlue4 Title0"><?php echo ($Row0['stcoctUiName']); ?></span> <span class="FBlack6 Title0"><?php echo ($Row0['stcoctUiIntroduct']); ?></span></div>
<table id="panelChildBody<?php echo ($Coun0) ?>" class="<?php echo ($tmpStyle1); ?>" cellpadding="0" cellspacing="0">
<?php
$Coun1=1;
$tmpDataCollection1=$tmpDefault->filterColumnByLabelid($tmpDefault->sUiDescription_Normal,'1,2,3',$Coun0);
foreach ($tmpDataCollection1 as $Row1){
	$tmpAR0=array();
	$Row1['LineStyle']='PanelLine0';
	if($Coun1%2==0){
		$Row1['LineStyle']='PanelLine1';
	}
	$tmpDefault->DefUiPanel($Row1,$tmpFlag);
	if($tmpDefault->DefUiCustom($Row1,$tmpFlag)==0){
		$tmpControls->getControl($Row1);
	}
	if($Row1['stcoctUiType']!='Hidden' && $Row1['stcoctUiType']!='Non'){
		$Coun1++;
	}
}
?></table><?php
	$Coun0++;
}
//-- ------ #Static ------ --
$Coun0=0;
$tmpDataCollection0=$tmpDefault->filterColumnByType($tmpDefault->sUiDescription_Normal,'5');
foreach ($tmpDataCollection0 as $Row0){
?>
<div class="Title"><span class="SBlue4 Title0"><?php echo ($Row0['stcoctUiName']); ?></span> <span class="FBlack6 Title0"><?php echo ($Row0['stcoctUiIntroduct']); ?></span></div>
<table class="Panel" cellpadding="0" cellspacing="1">
<?php
$Coun1=1;
$tmpDataCollection1=$tmpDefault->filterColumnByLabelid($tmpDefault->sUiDescription_Normal,'1,2,3',$tmpPrevCount+$Coun0);
foreach ($tmpDataCollection1 as $Row1){
	$tmpAR0=array();
	$Row1['LineStyle']='PanelLine0';
	if($Coun1%2==0){
		$Row1['LineStyle']='PanelLine1';
	}
	$tmpDefault->DefUiPanel($Row1,$tmpFlag);
	if($tmpDefault->DefUiCustom($Row1,$tmpFlag)==0){
		$tmpControls->getControl($Row1);
	}
	if($Row1['stcoctUiType']!='Hidden' && $Row1['stcoctUiType']!='Non'){
		$Coun1++;
	}
}
?></table><?php
	$Coun0++;
}
?>
<!--E.Normal--></div>
<!-- #Submit but -->
<ul class="But">
<li class="ButTop"><a href="#Logo"><img alt="" src="<?php echo($netsFileConfig['sysUiCoreRoot']); ?>Ui/m_nets/Img/Mana/11.jpg" /></a></li>
<?php $tmpDefault->DefUiButton('Normal',array()); ?>
<li class="DClear"></li></ul>

<!-- ------ #ADV ------ -->
<div class="Adv_Button"><?php echo($tmpDefault->sNetsAdv_C); ?></div>
